apiVersion: observability.openshift.io/v1alpha1
kind: UIPlugin
metadata:
  annotations:
    observability.openshift.io/api-support: GeneralAvailability
  creationTimestamp: "2025-07-03T07:46:14Z"
  finalizers:
  - uiplugin.observability.openshift.io/finalizer
  generation: 2
  name: logging
  resourceVersion: "9468544017"
  uid: 56b4bdca-b37c-458b-8111-bac21b8d438b
spec:
  logging:
    logsLimit: 50
    lokiStack:
      name: logging-loki
    timeout: 30s
  type: Logging
status:
  conditions:
  - lastTransitionTime: "2025-10-30T14:18:04Z"
    message: Plugin reconciled successfully
    observedGeneration: 2
    reason: UIPluginReconciled
    status: "True"
    type: Reconciled
  - lastTransitionTime: "2025-10-30T14:18:04Z"
    message: ""
    observedGeneration: 2
    reason: UIPluginAvailable
    status: "True"
    type: Available
